<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Wtyczka"/>
	<Patch 					value="Aktualizacja"/>
	<CriticalPatch 				value="Aktualizacja krytyczna"/>
	<Upgrade 				value="Aktualizacja"/>
	<MoreInfo 				value="Więcej informacji"/>
	<Close 					value="Zamknij"/>
	<PatchURL				value="Pobierz teraz"/>
	<Downloading 				value="Trwa pobieranie aktualizacji krytycznej produktu."/>
	<Downloaded 				value="Pobieranie zakończone. Kliknij tutaj, aby zainstalować."/>
	<DefaultDescriptionPlugIn		value="Zwiększ możliwości produktu dzięki funkcjonalnym wtyczkom. Kliknij tutaj, aby uzyskać więcej informacji."/>
	<DefaultDescriptionPatch		value="Uzyskaj bezpłatną aktualizację teraz. Kliknij tutaj, aby uzyskać więcej informacji."/>
	<DefaultDescriptionCriticalPatch	value="Wymagana jest krytyczna aktualizacja produktu.  Kliknij tutaj, aby zaktualizować teraz."/>
	<DefaultDescriptionUpgrade		value="Zaktualizuj do najnowszej wersji. Kliknij tutaj, aby uzyskać więcej informacji."/>
	<HintNeverShowAgain			value="Nie przypominaj mi ponownie"/>
</Language>
